.poll-result .choice {
  display: inline-block;
}
.poll-result.user-choice .choice {
  font-style: italic !important;
}
.poll-result .votes {
  display: inline-block;
}
.poll-result .votes:before {
  content: "-";
  margin-left: 2px;
  margin-right: 2px;
  display: inline-block;
}
.poll-result meter {
  display: block;
  width: 100%;
  height: 1.3;
  padding-top: 1px;
  padding-bottom: 1px;
}
.poll-result .poll-bar {
  height: -0.7px;
  margin-top: 1px;
  margin-bottom: 1px;
  width: 100%;
  background: #16227b;
  background: -moz-linear-gradient(top, #3873ab 0%, #16227b 60%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3873ab), color-stop(60%, #16227b));
  background: -o-linear-gradient(top, #3873ab 0%, #16227b 60%);
  background: -ms-linear-gradient(top, #3873ab 0%, #16227b 60%);
  background: linear-gradient(to bottom, #3873ab 0%, #16227b 60%);
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  border-top-right-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  border-bottom-right-radius: 2px;
}
